sAss4 verify callingSerive only conclude
12/14/2021 08:39 AM - Richard Schimmel

Status: Closed Due date:
Priority: Normal

Assignee:

Category:

Target version:

Discuss in Upcoming No Updated Test Server Ed2.1 TP1.2
Meeting: Document:

Clause Reference: Test Case ID:

61850 Standard: 8-1 Closed Reason: Test Procedure Update
Triggering Tissue: Triggering Tissue 2:

Final Decision: Triggering Tissue 3:

Initial Test Amd1 TP1.1

Document:

Description

TPWG agreed to extend sAss4 to verify the server accepts Associate request from a client that only provides

ServicesSupportedCalling "conclude”

History

#1 - 01/20/2022 08:54 AM - Richard Schimmel
- File Solution to redmine sAss4 5142.docx added
- Status changed from New to In Progress

- Initial Test Document changed from TP1.1 to Amd1 TP1.1

Attached proposal

#2 - 01/25/2022 08:29 AM - Richard Schimmel

- Status changed from In Progress to Resolved

Approved TPWG

#3 - 06/02/2022 02:53 PM - Bruce Muschlitz

- Status changed from Resolved to Closed

- Updated Test Document set to Server Ed2.1 TP1.2
- Closed Reason Test Procedure Update added

- Closed Reason deleted (--Not Set---)

Files

Solution to redmine sAss4 5142.docx 20.1 KB
